/*---------------------------------
 *  Photos slider > Minimal
 *---------------------------------*/
.photoslider-mini{width:100%;height:400px; min-width:980px; border-top:4px solid #eee}
.photoslider-mini .sliderkit-panel { float:left; width:100%}
.photoslider-mini .sliderkit-panel img{ width:100%;}
/* Panels buttons */
.photoslider-mini .sliderkit-go-btn{position:absolute;top:0;z-index:10;width:50px;height:400px;}
.photoslider-mini .sliderkit-go-prev{left:0; top:45%}
.photoslider-mini .sliderkit-go-next{right:0; top:45%}
.photoslider-mini .sliderkit-go-btn a{display:block;width:50px;height:80px;opacity:0.8;cursor:pointer;background-color:#000;background-repeat:no-repeat;background-position:center center;}
.photoslider-mini .sliderkit-go-prev a{background-image:url("../images/slider-arrow-left.gif");}
.photoslider-mini .sliderkit-go-next a{background-image:url("../images/slider-arrow-right.gif");}
.photoslider-mini .sliderkit-btn-disable a{opacity:0/*can be set to any value until 1*/;cursor:default;}
.photoslider-mini .sliderkit-btn-disable a:hover{cursor:default;}
.photoslider-mini .sliderkit-go-btn span{display:none;}

/* Panel > Textbox */
.photoslider-mini .sliderkit-panel .sliderkit-panel-textbox{top:65px;left:10%;width:500px;height:175px;}
.photoslider-mini .sliderkit-panel .sliderkit-panel-text{height:100px;padding:10px 15px;font-size:14px;color:#fff; width: 300px;}
.photoslider-mini .sliderkit-panel .sliderkit-panel-text h2{height:auto;margin:0 0 7px;line-height:40px;font-size:40px; color:#fff; font-weight:400; border:none; width: 310px;}
.photoslider-mini .sliderkit-panel .sliderkit-panel-text .button{width:80px; height:20px; padding:5px; margin:10px 10px 0 0; float:left; text-align:center; background:#000; color:#fff!important;}
.photoslider-mini .sliderkit-panel .sliderkit-panel-text .button:hover{background:#000; opacity:.7}
.photoslider-mini .sliderkit-panel .sliderkit-panel-image{float: right;height:175px;opacity:1; padding: 10px;}
.photoslider-mini .sliderkit-panel .sliderkit-panel-overlay{width:500px;height:270px;background:#06c;opacity:.8;-webkit-border-radius: 10px;}

/*---------------------------------
 *	News slider > Vertical
 *---------------------------------*/			
.newslider-vertical{width:100%;height:300px;}

/* Nav */
.newslider-vertical .sliderkit-nav{width:170px;height:300px;}
.newslider-vertical .sliderkit-nav-clip li{height:50px;width:160px;margin-bottom:5px;padding-right:10px;}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("../images/newslider-arrow.gif") no-repeat right center;}
.newslider-vertical .sliderkit-nav-clip li a{height:37px;width:160px;padding:13px 0 0 0;text-align:left;font-size:1.4em; font-weight:300;color:#444;text-decoration:none;}
.newslider-vertical .sliderkit-nav-clip li a:hover,
.newslider-vertical .sliderkit-nav-clip li a:focus{color:#1570a6;}

/* Panel */
.newslider-vertical .sliderkit-panels{position:absolute;left:210px;width:770px;height:300px;overflow:hidden}
.newslider-vertical .sliderkit-panel{left:0;top:0;width:500px;height:300px;background:#fff;}

/* News block */
.newslider-vertical .sliderkit-news-readmore{position:absolute;left:0;bottom:0px;}